> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-zh/readme.md).

# 欢迎，创作者

创建 Decentraland 场景、可穿戴物和表情动作。推荐使用 Creator Hub，SDK Skills 可用于 AI 编码助手，CLI 适用于高级工作流。

让我们一起打造 Decentraland！

欢迎所有创作者！在 Decentraland，你拥有丰富多样的创作可能性，适合不同才华和技能水平的人！

Decentraland 可在桌面端（Windows 和 macOS）以及移动设备（iOS 和 Android）上使用。玩家可以使用同一账号、头像和库存在各客户端之间无缝切换——这意味着你的场景需要在任何设备上都能良好运行，不论玩家使用的是什么设备。本指南中你将找到有关如何设计、构建和测试场景的建议，以确保它们在所有受支持的平台上都能出色运行。有关移动端的专门指导，请参见 [为移动端构建](/creator/content-creator-zh/mian-xiang-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/overview.md).

## Creator Hub

Creator Hub 是推荐给所有知识水平创作者使用的工具。它是一款桌面应用程序，可让你创建 [场景](#scenes).

![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-f462b44cac8b5dff210bdd399f71bf7301bb423f%2Fscene-editor.png?alt=media\&token=1266d8be-3f6e-49a5-87da-e1d4f74016ea)

下载 Creator Hub [这里](https://decentraland.org/download/creator-hub).

## 穿戴品

穿戴品是玩家头像可以穿戴的服饰物品。它们以 NFT 形式出售，并在 [市场](https://decentraland.org/marketplace/browse?section=wearables\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

了解有关……的所有内容 [创建穿戴品](/creator/content-creator-zh/chuan-dai-wu-yu-biao-qing-dong-zuo/chuan-dai-wu/creating-wearables.md).

你还可以将穿戴品与 SDK 中的代码结合，创建一个 [智能穿戴品](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/smart-wearables.md)。当玩家穿上该穿戴品时，这会启用一个全局场景。参见 [项目类型](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/kinds-of-project.md) 以更好地了解不同的选项。

## 表情动作

表情动作是玩家头像可以执行的动画。它们以 NFT 形式出售，并在 [市场](https://decentraland.org/marketplace/browse?assetType=item\&section=emotes\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

了解有关……的所有内容 [创建表情动作](/creator/content-creator-zh/chuan-dai-wu-yu-biao-qing-dong-zuo/biao-qing-dong-zuo/creating-emotes.md).

## 场景

Decentraland 中的 3D 内容由场景组成，每个场景占据有限的空间，并相邻显示，供玩家自由穿行。

Creator Hub 让你可以通过简单的拖放界面创建场景，也可以编辑代码来完全控制交互。你可以运行预览、调试、编辑代码并发布。

[了解更多](/creator/content-creator-zh/chang-jing-bian-ji-qi/ru-men/about-editor.md)

### 如何创建一个 Decentraland 场景？

1. **安装** [**Creator Hub**](https://decentraland.org/download/creator-hub)，这是用于创建、预览和发布场景的官方桌面应用。它是面向所有技能水平创作者的推荐工具。
2. **如果你使用 AI 编程助手** （例如 Claude Code、Cursor 或 Copilot），请安装官方的 [Decentraland SDK Skills](/creator/content-creator-zh/chang-jing-sdk7/ru-men/vibe-coding.md) ，这样它就能识别经过验证的 SDK7 模式： `npx skills add decentraland/sdk-skills`
3. **该** [**CLI**](/creator/content-creator-zh/chang-jing-sdk7/ru-men/using-the-cli.md) 是面向高级用户和自动化工作流的替代方案。

### 3D 艺术

Decentraland 场景由 3D 模型组成。

* 从 Scene Editor 中丰富的默认资源目录中选择。这些资源开箱即用，并针对在 Decentraland 中使用进行了优化

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-47462c1f29034999d3113fe694267c78c669311a%2Fitems.png?alt=media\&token=5f88bde1-1da0-4713-abd2-d38121b43ff4)
* 使用 Blender 或你偏好的 3D 工具制作自己的 3D 模型。然后将它们导入场景编辑器。

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-339355352ee7710aa2cfab22bc318ac3861f2d77%2Fblender.png?alt=media\&token=b8e036b6-c9bb-4d9d-9003-741b16faf85d)

{% hint style="warning" %}
**📔 注意**：Decentraland 中的内容应保持在一定的 [大小限制](/creator/content-creator-zh/chang-jing-sdk7/you-hua/scene-limitations.md) 以确保你的场景流畅运行。

参见 [3D 建模](/creator/content-creator-zh/3d-jian-mo-yu-dong-hua/3d-models.md) 以获取有关优化的技巧与诀窍，以及关于 3D 模型受支持功能和格式的信息。
{% endhint %}

### 交互性

要让你的场景具有交互性：

* **无需代码**：使用场景编辑器的界面拖放 [智能物品](/creator/content-creator-zh/chang-jing-bian-ji-qi/jiao-hu-xing/smart-items.md) 到你的场景中。这些模型自带行为，可高度自定义。你还可以为你自己的自定义模型赋予相同的行为（无需代码）。

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-2003cf309e575cf0ca16336683f1eb61d42822e7%2Fsmart-items.png?alt=media\&token=1cac6f9a-8989-4621-8097-0271fa852f29)
* **代码**：对于希望加入自定义逻辑的开发者，可以使用 SDK 编写代码，尽情实现你能想象到的任何内容。学习使用 SDK：
  * [SDK 快速入门](/creator/content-creator-zh/chang-jing-sdk7/ru-men/sdk-101.md)：跟随这个迷你教程快速入门。
  * [开发工作流程](/creator/content-creator-zh/chang-jing-sdk7/ru-men/dev-workflow.md)：阅读此内容，了解场景创建的完整流程。
  * [使用 AI 进行氛围编程](/creator/content-creator-zh/chang-jing-sdk7/ru-men/vibe-coding.md)：通过用自然语言描述你的需求来构建场景，并让 AI 编程助手为你编写代码。
  * [示例](https://studios.decentraland.org/resources?sdk_version=SDK7)：直接深入体验可运行的示例场景。

    ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-62d27299a31befff5ec9b06ab2b4fd2b0941d496%2Fsdk-code.png?alt=media\&token=7b80d541-85fe-4503-b7e6-ccbfa37f775c)

{% hint style="warning" %}
**📔 注意**：你还需要安装 [Visual Studio Code](https://code.visualstudio.com/) 。
{% endhint %}

### 发布场景

无需拥有任何代币即可开始使用场景编辑器构建你的场景。要发布你的场景，你可以从以下选项中选择：

* **Genesis City 中的 LAND**：这是 Decentraland 的主要开放世界，它被划分为 16x16 米的地块。购买 [市场](https://decentraland.org/marketplace/lands)中相邻的一块或多块地块，并将你的场景部署到那里。
* **Decentraland Worlds**: [Worlds](/creator/content-creator-zh/chang-jing-sdk7/fa-bu/publishing-options.md#decentraland-worlds) 是你在元宇宙中的专属空间。你只需拥有一个 [Decentraland 名称](https://decentraland.org/marketplace/names/claim)，就可以发布任意大小的场景！

参见 [项目类型](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/kinds-of-project.md) 以更好地了解不同的选项。

参见 [发布](/creator/content-creator-zh/chang-jing-sdk7/fa-bu/publishing.md) ，了解在向 Genesis City 或 Worlds 发布场景时的详细信息和特殊选项。

## 实用资源

查看 [实用资源](/creator/content-creator-zh/chang-jing-sdk7/ru-men/useful-resources.md) 精选的工具、插件、素材库和示例项目列表，以加快你的创作工作流程。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-zh/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
